/* Version: 17.01.2014 */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #000;
    text-decoration: none;
    font-weight: normal;
    word-spacing: normal;
    background-color: #FFF;
    background-image: url(//anzeigen.jobsintown.de/job/files/1372921/hg.jpg);
    background-repeat: repeat-x;
    background-position: center center;
	background-size: 100%;
	background-attachment: fixed;
}

p {
	margin:0;
}

p:empty {
height: 18px;
}


h1{
	margin: 0px;
	font-size: 1.7rem;
	line-height: 2rem;
	font-weight: bold;
}

h2{
	margin: 0px;
	font-size: 1.2rem;
	line-height: 1.5rem;
	font-weight: normal;
}

#rahmen {
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	box-shadow: 0px 0px 40px rgba(0,0,0,.15);
	-moz-box-shadow: 0px 0px 40px rgba(0,0,0,.15);
	-webkit-box-shadow: 0px 0px 40px rgba(0,0,0,.15);
	font-size: 0.8rem;
	line-height: 1.05rem;
}

.logo{

}

.content{
	padding: 4% 8% 7% 8%;
}

.box_oben{
	background-color: #c6c6c6;
	padding: 5% 8% 4% 8%;
}

.box_mitte{
}

.box_unten{
}

.box_links{
	float: left;
	width: 48%;
}

.box_rechts{
	float: right;
	width: 48%;
}

#footer{
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border:0;
}

 
/* Zusatz*/ 

a:link, a:visited, a:active {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}
 
.text_gross{

}

.titel_gross{

}

.text_klein{

}

.titel_klein{

}

.farbe {
}

.upper {
	text-transform: uppercase;
}

.ausblenden {

}

.abstand5 {
	padding-top: 5px;
}

.abstand10 {
	padding-top: 10px;
}

.abstand15 {
	padding-top: 15px;
}

.abstand25 {
	padding-top: 25px;
}

.abstand-l {
	padding-left: 4%;
}

ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

li {
	padding: 0px;
}

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}

.refnr {}

.apply {}
